# The state_verbose and state_output settings can be used to change the way
# state system data is printed to the display. By default all data is printed.
# The state_verbose setting can be set to True or False, when set to False
# all data that has a result of True and no changes will be suppressed.
state_verbose: False

# The state_output setting controls which results will be output full multi line
# full, terse - each state will be full/terse mixed - only states with errors will
# be full changes - states with changes and errors will be full full_id, mixed_id,
# changes_id and terse_id are also allowed; when set, the state ID will be used
# as name in the output
state_output: changes

# To display a summary of the number of minions targeted, the number of
# minions returned, and the number of minions that did not return, set the
# cli_summary value to True. (False by default.)
cli_summary: True
